#Sat Nov 22 15:55:34 GMT 2014
tsi.image.sunny=true
tsi.image.count.below.proczen=13365
tsi.image.version=1.1.2
tsi.image.count.below.horizon=20843
tsi.image.region.sun.count.total=1611
tsi.image.region.sun.count.thin=1
tsi.image.region.sun.count.opaque=0
tsi.image.fraction.thin=0.014944905383830188
tsi.image.time=November 22, 2014 3\:55\:30 PM GMT+00\:00
tsi.image.count.unknown=59
tsi.image.solar.altitude=19.061330239974698
tsi.image.fraction.opaque=0.013793283953202293
tsi.image.count.box=22792
tsi.image.solar.azimuth=136.7918072671659
tsi.image.count.sky=38207
tsi.image.count.mask=6110
